beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-9108) Beam Dependency Update Request: org.eclipse.jetty.npn:npn-api
Date Mon, 21 Sep 2020 12:35:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-9108?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Beam JIRA Bot updated BEAM-9108:
--------------------------------
    Description: 


 ------------------------- 2020-01-13 12:20:01.165080 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:17:35.116951 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:18:34.635084 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:19:53.140217 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:17:35.475619 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:18:09.473302 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:17:50.959368 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 14:01:03.856256 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:18:19.280943 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:18:12.797697 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:16:18.956028 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:21:35.320661 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:21:30.281240 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:46:55.844490 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:23:05.972393 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:24:13.016756 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:27:51.635463 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:23:50.030139 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:22:18.843060 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:22:32.328350 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:25:15.708993 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:28:22.252169 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:05:25.866326 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:36:53.584667 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:26:27.717657 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:25:47.482939 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:38:33.739322 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:34:55.090037 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2020-01-13 12:20:01.165080 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:17:35.116951 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:18:34.635084 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:19:53.140217 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:17:35.475619 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:18:09.473302 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:17:50.959368 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 14:01:03.856256 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:18:19.280943 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:18:12.797697 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:16:18.956028 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:21:35.320661 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:21:30.281240 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:46:55.844490 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:23:05.972393 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:24:13.016756 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:27:51.635463 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:23:50.030139 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:22:18.843060 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:22:32.328350 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:25:15.708993 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:28:22.252169 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:05:25.866326 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:36:53.584667 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:26:27.717657 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:25:47.482939 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:38:33.739322 -------------------------

        Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 

        The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: org.eclipse.jetty.npn:npn-api
> -------------------------------------------------------------
>
>                 Key: BEAM-9108
>                 URL: https://issues.apache.org/jira/browse/BEAM-9108
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2020-01-13 12:20:01.165080 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:17:35.116951 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:18:34.635084 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:19:53.140217 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:17:35.475619 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-17 12:18:09.473302 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-24 12:17:50.959368 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 14:01:03.856256 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-30 12:18:19.280943 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-06 12:18:12.797697 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-13 12:16:18.956028 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-06-29 12:21:35.320661 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-06 12:21:30.281240 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-08 10:46:55.844490 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-13 12:23:05.972393 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-20 12:24:13.016756 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-27 12:27:51.635463 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-03 12:23:50.030139 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-10 12:22:18.843060 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-17 12:22:32.328350 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-24 12:25:15.708993 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 09:28:22.252169 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:05:25.866326 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:36:53.584667 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-31 12:26:27.717657 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-07 12:25:47.482939 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-14 12:38:33.739322 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-21 12:34:55.090037 -------------------------
>         Please consider upgrading the dependency org.eclipse.jetty.npn:npn-api. 
>         The current version is 1.1.1.v20141010. The latest version is 8.1.2.v20120308

>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message